﻿/* DEFAULTS
----------------------------------------------------------*/
@import url('https://fonts.googleapis.com/css?family=Open+Sans');

html
{
    width: 100%; margin: 0;
    /* overflow: hidden; NEW */
}

body
{
    /*background: #FFFFFF !important;*/
    font-size: .80em;
    font-family: "Open Sans", "Segoe UI" , Arial, sans-serif !important; /*margin: 0px;     padding: 0px; */
    color: #000000;
    font-size: 12px;
    margin: 0;
    font-family: "Open Sans" !important;
    background-color: #eee;
    /*min-width: 1600px;*/
}

body, p, td, div, span,
.RadGrid_Telerik .rgMasterTable, .RadGrid_Telerik .rgDetailTable, .RadGrid_Telerik .rgGroupPanel table, .RadGrid_Telerik .rgCommandRow table, .RadGrid_Telerik .rgEditForm table, .RadGrid_Telerik .rgPager table,
.edittable td, .edittable td span, input, textarea, keygen, select, button
{ font-family: 'Open Sans' !important;  }

/*a:link, a:visited
{
    color: #FFFFFF;
}

a:hover
{
    color: #FFFFFF;
    text-decoration: none;
}

a:active
{
    color: #FFFFFF;
}*/

button, button *
{
    cursor: pointer;
}

p
{
    margin-bottom: 10px;
    line-height: 1.6em;
}

/* HEADINGS   
----------------------------------------------------------*/

h1, h2, h3, h4, h5, h6
{
    font-size: 1.5em;
    color: #666666;
    font-variant: small-caps;
    text-transform: none;
    font-weight: 200;
    margin-bottom: 0px;
}

h1
{
    font-size: 1.6em;
    padding-bottom: 0px;
    margin-bottom: 0px;
}

h2
{
    font-size: 1.5em;
    font-weight: 600;
}

h3
{
    font-size: 1.2em;
}

h4
{
    font-size: 1.1em;
}

h5, h6
{
    font-size: 1em;
}

/* this rule styles <h1> and <h2> tags that are the 
first child of the left and right table columns */
.rightColumn > h1, .rightColumn > h2, .leftColumn > h1, .leftColumn > h2
{
    margin-top: 0px;
}


/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

.page
{
    margin: 0 auto;
    height: 100%;
    background-color: #eee;
}

.capit
{
    text-transform: capitalize;
}

.header
{
    position: relative;
    margin: 0px;
    background: #553d5c;
}
    .header .title img {
        vertical-align: -2px;
    }

.header h1
{
    font-weight: 700;
    margin: 0px;
    padding: 0px 0px 0px 20px;
    color: #f9f9f9;
    border: none;
    line-height: 47px;
    font-size: 2em;
}

.main
{
    height: auto;
    width: 100%;
    font-family : 'Open Sans', Arial;
    font-size: 12px;
}

.leftCol
{
    padding: 6px 0px;
    margin: 12px 8px 8px 8px;
    width: 200px;
    min-height: 200px;
}

.footer
{
    color: #4e5766;
    padding: 8px 0px 0px 0px;
    margin: 0px auto;
    text-align: center;
    line-height: normal;
}


/* TAB MENU   
----------------------------------------------------------*/

div.hideSkiplink
{
    background-color: #6B6958;
    width: 100%;
    /*
    padding: 5px 0 5px 0;
    background-color: #e5e4f1;*/
}

div.menu
{
    padding: 4px 0px 4px 8px;
}

div.menu ul
{
    list-style: none;
    margin: 0px;
    padding: 0px;
    width: auto;
}

div.menu ul li a, div.menu ul li a:visited
{
    background-color: #465c71;
    border: 1px #4e667d solid;
    color: #dde4ec;
    display: block;
    line-height: 1.35em;
    padding: 4px 20px;
    text-decoration: none;
    white-space: nowrap;
}

div.menu ul li a:hover
{
    background-color: #bfcbd6;
    color: #465c71;
    text-decoration: none;
}

div.menu ul li a:active
{
    background-color: #465c71;
    color: #cfdbe6;
    text-decoration: none;
}

/* FORM ELEMENTS   
----------------------------------------------------------*/

fieldset
{
    margin: 1em 0px;
    padding: 1em;
    border: 1px solid #ccc;
}

fieldset p
{
    margin: 2px 12px 10px 10px;
}

fieldset.login label, fieldset.register label, fieldset.changePassword label
{
    display: block;
}

fieldset label.inline
{
    display: inline;
}

legend
{
    font-size: 1.1em;
    font-weight: 600;
    padding: 2px 4px 8px 4px;
}

input.textEntry
{
    width: 250px;
    border: 1px solid #ccc;
}

input.passwordEntry
{
    width: 250px;
    border: 1px solid #ccc;
}

div.accountInfo
{
    width: 330px;
    margin-left: auto;
    margin-right: auto;
}
fieldset.login { border-radius: 5px;}
fieldset.login input  { border-radius: 3px; padding-left: 5px; height: 24px;}
fieldset.login label.inline { padding-top: 0px;  height: 24px; margin-top: -20px;}

/* MISC  
----------------------------------------------------------*/

.clear
{
    clear: both;
}

.title
{
    display: block;
    float: left;
    text-align: left;
    width: 300px;
}

.mainsearch
{
    float: left;
    padding-top: 8px;
    margin-left: 0px;
}

.login
{
    /*margin-left: 295px;*/
    margin-top: 120px;

}

.loginDisplay
{
    font-size: 1.1em;
    display: block;
    text-align: right;
    padding: 10px;
    color: White;
}

/*.loginDisplay a:link
{
    color: white;
}

.loginDisplay a:visited
{
    color: white;
}

.loginDisplay a:hover
{
    color: white;
}*/

.failureNotification
{
    font-size: 1.2em;
    color: Red;
}

.bold
{
    font-weight: bold;
}

.submitButton
{
    text-align: right;
    padding-right: 10px;
}

.RadTreeView_Hay .rtEdit .rtIn input
{
    font: 12px/18px "Segoe UI" ,Arial,sans-serif;
    color: #FFFFFF !important;
    font-family: "Open Sans" !important;
}

/* MainToolBar */
.mainToolBarTab
{
    width: 100px;
    text-align: center;
}

/* Door detail */
.Accdetails
{
    margin-top: 10px;
    margin-left: 5px;
}


.CartOrderEdit
{
    border: 1px solid #BFBFBF;
    margin-top: 5px;
    margin-bottom: 5px;
    padding: 10px;
    background-color: #caface;
    font-size: 14px;
}

.CartComment
{
    border: 1px solid silver;
    margin-top: 5px;
    margin-bottom: 5px;
    padding-left: 10px;
    padding-right: 10px;
    background-color: rgb(235, 235, 228);
    font-size: 12px;
    font-weight: normal;
}

.td_top td
{
    vertical-align: top;
}

/* NEW*/ 
.RadToolBar .rtbOuter
{ border: none !important; }

.rtbUL
{ background-color: #e5e4f1 !important; }

.RadToolBar_Telerik .rtbMiddle
{ border: none !important; background: none !important; background-color: #e5e4f1 !important; 
  border-top: 1px solid White !important;}

.rtbText { font-family: "Open Sans", Sans-Serif; text-transform: uppercase; }

.RadToolBar .rtbInner {
  padding: 3px 0px 5px 0px !important;
}

.RadSplitter, .RadSplitter_Telerik, .rspPane.rspFirstItem, .rspPane.rspLastItem { border: none !important; }
.rspResizeBar, .rspResizeBar .rspCollapseBarSpacer { border: none !important; background-image: none !important; background-color: #e5e4f1 !important; }
.rspResizeBar input.rspCollapseBarCollapse { display: none; }

.header { background-color: #7e7f8b; }

.RadToolBar_Telerik .rtbWrap, .RadToolBar_Telerik .rtbTemplate {
  color: #000 !important;
  font-family: "Open Sans",Arial,sans-serif;
  font-size: 14px !important;
}

.RadToolBar_Telerik .active .rtbWrap {
  color: #835aa3 !important;
}

.mainToolBarTab {
  width: auto !important; 
  text-align: center;
  padding: 2px 5px 0 5px;
}
a.mainToolBarTab {
  color: #7e7f8b;
}

a.mainToolBarTab.active {
  color: #835aa3 !important;
  font-weight: bold !important;
}

 a.mainToolBarTab:hover,
 .rtbItemHovered .rtbIn,
 .rtbItemHovered .rtbMid,
 .rtbItemHovered .rtbOut,
 .rtbItemHovered .rtbText 
 { color: #835aa3; font-weight: bold !important; background: none !important; background-image: none !important;  }
 
 .rtbtabfocused .rtbIn,
 .rtbtabfocused .rtbMid,
 .rtbtabfocused .rtbOut,
 .rtbtabfocused .rtbText,
 .rtbItemFocused .rtbIn,
 .rtbItemFocused .rtbMid,
 .rtbItemFocused .rtbOut,
 .rtbItemFocused .rtbText 
 { color: #835aa3; font-weight: bold !important; background: none !important; background-image: none !important;  }
  
.RadToolBar_Telerik_Horizontal li.rtbSeparator {
  border-left: 0px solid #939393 !important;
  background: transparent !important;
}
  
 body, .page, #aspnetForm { background-color: #fff !important; }
   


.headingText { text-transform: uppercase; color: #9394a2; }

.RadGrid_Telerik { border-top: none !important; }
.RadGrid_Telerik .rgHeader, .RadGrid_Telerik th.rgResizeCol, .RadGrid_Telerik .rgHeaderWrapper {
    border: 0;
    border-bottom: 1px solid #828282;
    background-image: none !important;
}


.RadTabStripTop_Telerik .rtsLevel .rtsLink, .RadTabStripTop_Telerik .rtsLevel .rtsOut, .RadTabStripBottom_Telerik .rtsLevel .rtsLink, .RadTabStripBottom_Telerik .rtsLevel .rtsOut, .RadTabStripTop_Telerik_Baseline .rtsLevel, .RadTabStripBottom_Telerik_Baseline .rtsLevel {
  
    background-image: none !important;
    }
    
.RadTabStripTop_Telerik .rtsLI .rtsLink {
  background-position: 0 0;
  border: 1px solid #c0c0c0 !important;
  border-bottom: none !important;
  border-top-right-radius: 5px;
  border-top-left-radius: 5px;
  border-left: 0px;
  background-color: #f0f0f0;
  margin-right: 1px;
}

/*.RadTabStripTop_Telerik .rtsLI.rtsFirst .rtsLink {
  border: 0px solid #555;
  border-bottom: 0px !important;
}*/

.RadTabStripTop_Telerik .rtsLI .rtsLink.rtsSelected {
  background-color: #c0c0c0 !important;
  color: #333;
  font-weight: bold;
}

.RadGrid_Telerik {
  border: 1px solid #c0c0c0 !important;
  background: #fff;
  color: #000;
  font: 12px / 16px "Open Sans",arial,sans-serif;
}

.RadGrid_Telerik .rgAltRow {
  background: #f0f0f0 !important;
}

/*.RadGrid_Telerik .rgHeader, .RadGrid_Telerik th.rgResizeCol, .RadGrid_Telerik .rgHeaderWrapper {
  border: 0;
  border-bottom: 1px solid #828282;
  background: #f3f3f3 0 -2300px repeat-x url('WebResource.axd?d=kA0TPBQK3FAcgK2wEvgUl6pZEJ0lOkTa2nfNYT8YdmRAKnuqbGUmxAVZ…-m_7baXteUcoeckGcK_WSCjBsPe20gonx5FPr_bseOcODKo70WA1&t=635471562292503500');
}*/
.RadGrid_Telerik .rgHeader 
{ 
    background-position: 0% 0% !important;
    background-color: #7e7f8b !important; 
    background-image: linear-gradient(to bottom, #c0c0c0 0%, #f0f0f0 80%) !important;
    padding-top: 5px !important;
    padding-bottom: 5px !important;
    border-bottom: 1px solid #c0c0c0 !important;
    border-left-style: none !important;
    border-left-color: inherit !important;
    border-left-width: medium;
    border-right-style: none !important;
    border-right-color: inherit !important;
    border-right-width: medium;
    border-top-style: none !important;
    border-top-color: inherit !important;
    border-top-width: medium;
    background-repeat: repeat-x !important;
    background-attachment: scroll !important;
}

.RadGrid_Telerik .rgRow td, .RadGrid_Telerik .rgAltRow td
{ 
   padding: 5px 5px 5px 5px !important;
}

.RadGrid_Telerik .rgPager {
  background: #fbf6ff !important;
}

.RadGrid_Telerik td.rgPagerCell, .RadGrid_Telerik td.rgStatus {
  border: 0px solid !important;
  border-right-width: 0;
  border-top: 1px solid #c0c0c0 !important;
  padding-top: 10px !important;
}

.RadGrid_Telerik .rgEditRow td {
  border-bottom-color: #333;
  border: none !important;
  border-top: 2px dotted #835aa3 !important;
  background-color: #e5e4f1 !important; 
}

 .rgEditForm {background-color: #e5e4f1 !important;
  border-bottom: 2px dotted #835aa3 !important; padding-bottom: 20px;}
 
 .divbuttonswrap {
  position: relative;
  height: 40px;
  width: 100%;
  margin-top: 10px;
  border-top: none !important;
}

.rgMasterTable tr td { padding: 0px; }

.RadGrid_Telerik .rgMasterTable .rgSelectedCell, .RadGrid_Telerik .rgSelectedRow
{
    background: none !important;
    background-color: #835aa3 !important;
    background-color: #e5e4f1 !important;
}

.RadGrid_Telerik .rgSelectedRow td {
    border-bottom-color: #e5e4f1 !important;
}

.divButtonsSave { text-align: right;}

.RadGrid_Telerik thead .rgCommandCell {
  padding: 5px 0 5px 5px !important;
}
.RadGrid_Telerik .rgCommandRow { background: none !important; }

.RadWindow_Telerik .rwTopLeft, .RadWindow_Telerik .rwTopRight, .RadWindow_Telerik .rwTitlebar, .RadWindow_Telerik .rwFooterLeft, .RadWindow_Telerik .rwFooterRight, .RadWindow_Telerik .rwFooterCenter, .RadWindow_Telerik .rwTopResize, .RadWindow_Telerik .rwStatusbar div, .RadWindow_Telerik .rwStatusbar, .RadWindow_Telerik .rwPopupButton, .RadWindow_Telerik .rwPopupButton span, .RadWindow_Telerik.rwMinimizedWindow .rwCorner,
.RadWindow_Telerik .rwBodyLeft, .RadWindow_Telerik .rwBodyRight, .RadWindow_Telerik .rwStatusbarRow .rwCorner,
.RadWindow_Telerik a.rwIcon,
.RadWindow .rwPinButton, .RadWindow .rwPinButton:hover,
.RadWindow .rwReloadButton, .RadWindow .rwReloadButton:hover,
.RadWindow .rwMinimizeButton, .RadWindow .rwMinimizeButton:hover,
.RadWindow .rwMaximizeButton, .RadWindow .rwMaximizeButton:hover
{
  background-image: none !important;
  background-color: White !important;
}
.rwControlButtons > li:not(:last-child) {
    display: none;
}
.RadWindow ul.rwControlButtons li {
    float: right;
}

.RadWindow .rwCloseButton, .RadWindow .rwCloseButton:hover
{
  cursor: pointer !important;
}

.RadTabStrip .rtsLevel1 .rtsTxt, .RadTabStripVertical .rtsLevel1 .rtsTxt {
   padding: 0 0px !important; 
}

.RadToolTip_Telerik .rtWrapper .rtWrapperTopLeft, .RadToolTip_Telerik .rtWrapper .rtWrapperTopRight, .RadToolTip_Telerik .rtWrapper .rtWrapperBottomLeft, .RadToolTip_Telerik .rtWrapper .rtWrapperBottomRight, .RadToolTip_Telerik .rtWrapper .rtWrapperTopCenter, .RadToolTip_Telerik .rtWrapper .rtWrapperBottomCenter, .RadToolTip_Telerik table.rtShadow .rtWrapperTopLeft, .RadToolTip_Telerik table.rtShadow .rtWrapperTopRight, .RadToolTip_Telerik table.rtShadow .rtWrapperBottomLeft, .RadToolTip_Telerik table.rtShadow .rtWrapperBottomRight, .RadToolTip_Telerik table.rtShadow .rtWrapperTopCenter, .RadToolTip_Telerik table.rtShadow .rtWrapperBottomCenter, .RadToolTip_Telerik .rtCloseButton,
.RadToolTip_Telerik .rtWrapper .rtWrapperLeftMiddle, .RadToolTip_Telerik .rtWrapper .rtWrapperRightMiddle, .RadToolTip_Telerik table.rtShadow .rtWrapperLeftMiddle, .RadToolTip_Telerik table.rtShadow .rtWrapperRightMiddle,
.RadToolTip_Telerik .rtCallout
{
  background-image: none !important; 
}

.RadToolTip .rtWrapper td.rtWrapperContent {
  font: normal 12px "Open Sans",Arial,Sans-serif !important;
  border: 1px solid #c0c0c0;
   box-shadow: 0px 0px 10px #555;
}

.RadToolTip_Telerik .rtWrapper .rtWrapperContent,
div.RadToolTip_Simple .rtWrapper .rtWrapperContent
{
  background-color: #ffffee !important;
  color: #333 !important;
}

.gridTooltipTitle {
  font-family: "Open Sans" !important;
  color: #333 !important;
}

.rtWrapperContent textarea[readonly="readonly"]
{
    background-color: #ffffee !important;
}

/**/

div.RadToolTip_Simple table.rtShadow {
  box-shadow: 0 0 10px #888 !important;
  border: none !important;
}

div.RadToolTip_Simple .rtWrapper .rtWrapperTopCenter, div.RadToolTip_Simple .rtWrapper .rtWrapperBottomCenter, div.RadToolTip_Simple .rtWrapper .rtWrapperTopLeft, div.RadToolTip_Simple .rtWrapper .rtWrapperTopRight, div.RadToolTip_Simple .rtWrapper .rtWrapperBottomLeft, div.RadToolTip_Simple .rtWrapper .rtWrapperBottomRight, div.RadToolTip_Simple .rtWrapper .rtWrapperTopCenter, div.RadToolTip_Simple .rtWrapper .rtWrapperBottomCenter, div.RadToolTip_Simple .rtWrapper .rtWrapperLeftMiddle, div.RadToolTip_Simple .rtWrapper .rtWrapperRightMiddle, 
div.RadToolTip_Simple .rtWrapper .rtWrapperContent
{
  background-color: #ffffee !important;
}

.RadToolTip .rtWrapper td.rtWrapperContent {
  box-shadow: none !important;
}


.RadWindow table.rwTable { border: 0px solid #c0c0c0 !important; border-radius: 5px !important; background-color: #c0c0c0 !important; }

.RadListBox_Telerik .rlbGroup {
    min-height: 80px;
}

.RadTabStrip .rtsIn {
    padding: 0 !important;
}